/* Class = "NSTextFieldCell"; title = "Run this task next on:"; ObjectID = "957"; */
"957.title" = "Start deze taak op:";

/* Class = "NSButtonCell"; title = "Defer"; ObjectID = "962"; */
"962.title" = "Stel uit";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "963"; */
"963.title" = "Annuleer";

/* Class = "NSTableColumn"; headerCell.title = "TASKS"; ObjectID = "0h1-el-FuO"; */
"0h1-el-FuO.headerCell.title" = "TAKEN";

/* Class = "NSTextFieldCell"; title = "Specify a time and date when this task should run next. Scheduled run times that occur before the deferred date will be skipped, then the task will resume its normal schedule."; ObjectID = "1z3-G3-IDf"; */
"1z3-G3-IDf.title" = "Geef het tijdstip en de datum op voor de volgende uitvoering van deze taak. Geplande tijdstippen die vóór de uitgestelde datum vallen, worden overgeslagen. Het normale schema van de taak wordt dan hervat.";

/* Class = "NSMenuItem"; title = "For 3 Hours"; ObjectID = "6d7-Ib-Kp5"; */
"6d7-Ib-Kp5.title" = "Gedurende 3 uren";

/* Class = "NSTextFieldCell"; title = "<<DNL_Title>>"; ObjectID = "7Pv-Nr-9Ox"; */
"7Pv-Nr-9Ox.title" = "<<DNL_Title>>";

/* Class = "NSMenuItem"; title = "For 1 Hour"; ObjectID = "7g0-Kx-RmS"; */
"7g0-Kx-RmS.title" = "Gedurende 1 uur";

/* Class = "NSMenuItem"; title = "Until I Open CCC"; ObjectID = "8Zc-3H-qjD"; */
"8Zc-3H-qjD.title" = "Tot ik CCC open";

/* Class = "NSMenuItem"; title = "For 2 Hours"; ObjectID = "9E8-zr-K3w"; */
"9E8-zr-K3w.title" = "Gedurende 2 uren";

/* Class = "NSTextFieldCell"; title = "Task name: Phasegg"; ObjectID = "Afn-iK-ZJc"; */
"Afn-iK-ZJc.title" = "Taaknaam: Fase";

/* Class = "NSTextFieldCell"; title = "00:00:00"; ObjectID = "FCu-Bm-Ffu"; */
"FCu-Bm-Ffu.title" = "00:00:00";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "GDE-BX-U1f"; */
"GDE-BX-U1f.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "0.00 KB"; ObjectID = "ILh-oC-C7y"; */
"ILh-oC-C7y.title" = "0,00 KB";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityDescription" = "Verstreken tijd";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibExternalAccessibilityHelp" = "Verstreken tijd";

/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "NYv-HK-Iqc"; */
"NYv-HK-Iqc.ibShadowedToolTip" = "Verstreken tijd";

/* Class = "NSMenuItem"; title = "For 1 Week"; ObjectID = "Ryw-W1-v59"; */
"Ryw-W1-v59.title" = "Gedurende 1 week";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "SWj-pG-8Yi"; */
"SWj-pG-8Yi.title" = "Annuleer";

/* Class = "NSMenuItem"; title = "For 1 Day"; ObjectID = "SrJ-mu-k17"; */
"SrJ-mu-k17.title" = "Gedurende 1 dag";

/* Class = "NSButtonCell"; title = "Suspend All Tasks"; ObjectID = "Su0-8u-f0G"; */
"Su0-8u-f0G.title" = "Onderbreek alle taken";

/* Class = "NSMenuItem"; title = "For 4 Hours"; ObjectID = "Vpp-VM-iRW"; */
"Vpp-VM-iRW.title" = "Gedurende 4 uren";

/* Class = "NSTextFieldCell"; title = "Suspend all CCC tasks"; ObjectID = "W4j-3H-1al"; */
"W4j-3H-1al.title" = "Onderbreek alle CCC-taken";

/* Class = "NSMenuItem"; title = "For 6 Hours"; ObjectID = "YA7-Q7-wUY"; */
"YA7-Q7-wUY.title" = "Gedurende 6 uren";

/* Class = "NSWindow"; title = "CCC Task Progress"; ObjectID = "Yju-BQ-8ku"; */
"Yju-BQ-8ku.title" = "Voortgang van CCC-taak";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Learn more about Backup Health Check"; ObjectID = "azi-3D-4oc"; */
"azi-3D-4oc.ibExternalAccessibilityDescription" = "Lees meer over de integriteitscontrole voor reservekopieën";

/* Class = "NSMenuItem"; title = "For 3 Days"; ObjectID = "b6y-G3-59I"; */
"b6y-G3-59I.title" = "Gedurende 3 dagen";

/* Class = "NSMenuItem"; title = "For 9 Hours"; ObjectID = "c4Y-9e-Py4"; */
"c4Y-9e-Py4.title" = "Gedurende 9 uren";

/* Class = "NSMenuItem"; title = "For 12 Hours"; ObjectID = "cXq-ap-ZlK"; */
"cXq-ap-ZlK.title" = "Gedurende 12 uren";

/* Class = "NSMenuItem"; title = "For 7 Hours"; ObjectID = "djo-V4-QAW"; */
"djo-V4-QAW.title" = "Gedurende 7 uren";

/* Class = "NSMenuItem"; title = "For 11 Hours"; ObjectID = "e7q-vZ-imz"; */
"e7q-vZ-imz.title" = "Gedurende 11 uren";

/* Class = "NSMenuItem"; title = "For 8 Hours"; ObjectID = "ges-T9-2f6"; */
"ges-T9-2f6.title" = "Gedurende 8 uren";

/* Class = "NSMenuItem"; title = "For 2 Days"; ObjectID = "gft-Sa-579"; */
"gft-Sa-579.title" = "Gedurende 2 dagen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Double-click to open task in CCC"; ObjectID = "ihQ-jn-czm"; */
"ihQ-jn-czm.ibExternalAccessibilityDescription" = "Dubbelklik om taak in CCC te openen";

/* Class = "NSTextFieldCell"; title = "/Applications/Xcode.app/gg"; ObjectID = "jh3-iD-P2p"; */
"jh3-iD-P2p.title" = "/Programma’s/Xcode.app";

/* Class = "NSMenuItem"; title = "For 10 Hours"; ObjectID = "kHU-rH-qJc"; */
"kHU-rH-qJc.title" = "Gedurende 10 uren";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityDescription" = "Gekopieerde gegevens";

/* Class = "NSTextField"; ibExternalAccessibilityHelp = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibExternalAccessibilityHelp" = "Gekopieerde gegevens";

/* Class = "NSTextField"; ibShadowedToolTip = "Data copied"; ObjectID = "lMZ-mD-eef"; */
"lMZ-mD-eef.ibShadowedToolTip" = "Gekopieerde gegevens";

/* Class = "NSMenuItem"; title = "For 5 Hours"; ObjectID = "mZr-aW-3iU"; */
"mZr-aW-3iU.title" = "Gedurende 5 uren";

/* Class = "NSMenuItem"; title = "Until a specific date & time…"; ObjectID = "qGH-HT-rRP"; */
"qGH-HT-rRP.title" = "Tot een specifieke datum en tijd…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "qxh-ud-CSn"; */
"qxh-ud-CSn.ibExternalAccessibilityDescription" = "Programmasymbool";

/* Class = "NSTextFieldCell"; title = "Suspend all tasks:"; ObjectID = "qxy-6K-Kaj"; */
"qxy-6K-Kaj.title" = "Onderbreek alle taken:";

/* Class = "NSTextFieldCell"; title = "Any tasks that are currently running will be stopped and any scheduled tasks will be disabled from running until they are re-enabled after the specified interval below. You can override this interval at any time by opening CCC or re-enabling tasks from the menubar icon."; ObjectID = "sJC-hi-5fa"; */
"sJC-hi-5fa.title" = "Alle actieve taken worden gestopt en alle geplande taken zullen niet worden gestart totdat ze na het hieronder opgegeven interval opnieuw worden ingeschakeld. U kunt dit interval altijd opheffen door CCC te openen of taken via het symbool in de menubalk opnieuw in te schakelen.";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Application icon"; ObjectID = "yJV-1d-ZGL"; */
"yJV-1d-ZGL.ibExternalAccessibilityDescription" = "Programmasymbool";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "CCC Backup Tasks"; ObjectID = "yRb-dM-G0P"; */
"yRb-dM-G0P.ibExternalAccessibilityDescription" = "CCC-reservekopietaken";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Stop Task"; ObjectID = "yzX-jQ-dRX"; */
"yzX-jQ-dRX.ibExternalAccessibilityDescription" = "Stop taak";
